# Visualisation de toutes les créations.
creation_view_all:
    path: /creations/all
    controller: App\Controller\Admin\Creation\CreationController::viewAllCreation

creation_view_by_subcategory:
    path: /creations/by/{subCatId}/subcategory
    controller: App\Controller\Admin\Creation\CreationController::viewCreationBySubCategory

creation_view_by_category:
    path: /creations/by/{catId}/category
    controller: App\Controller\Admin\Creation\CreationController::viewCreationByCategory

creation_add:
    path: /admin/creation/add
    controller: App\Controller\Admin\Creation\CreationController::add

creation_edit:
    path: /admin/creation/{id}/edit
    controller: App\Controller\Admin\Creation\CreationController::edit

creation_delete:
    path: /admin/creation/{id}/delete
    controller: App\Controller\Admin\Creation\CreationController::delete
